fgraphst {gausscov} | R Documentation

## Calculates an independence graph for a set of variables using stepwise selection

### Description

Calculates an independence graph for a set of variables using stepwise selection

### Usage

    fgraphst(x, alpha, nu = 1, kmax = 0, intercept = TRUE,
      chkintercept = FALSE)

### Arguments

`x` | The variables
`alpha` | Cut-off p-value
`nu` | Order statistic
`kmax` | Maximum number selected variables for each node
`intercept` | If true intercept included
`chkintercept` | If true intercept included depending on p-value

### Value

ned Number of edges

edg The edges for each node in the graph

### Examples

    data(colonx)
    colongrph<-fgraphst(colon.x,0.05)
    colongrph[[1]]
    colongrph[[2]][1:10,]

[Package gausscov version 0.0.2 Index]